## python-saharaclient 0.7.0

=== requirements.txt ===
Babel>=1.3
pbr>=0.6,<1.0
netaddr>=0.7.6
python-keystoneclient>=0.6.0
requests>=1.1
six>=1.5.2
PrettyTable>=0.7,<0.8
