=== debian/changelog ===
python-saharaclient (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 07:38:47 +0000

python-saharaclient (0.6.0-1) experimental; urgency=low

  * Initial release (Closes: #742478).

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Mar 2014 14:58:19 +0800
