=== debian/control ===
Source: python-saharaclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6)
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-docutils (>= 0.9.1),
                     python-hacking (>= 0.8.0),
                     python-keystoneclient (>= 1:0.6.0),
                     python-mock (>= 1.0),
                     python-netaddr (>= 0.7.6),
                     python-oslosphinx,
                     python-prettytable (>=0.7),
                     python-requests (>= 1.1),
                     python-six (>= 1.5.2),
                     python-sphinx (>= 1.1.2),
                     python-subunit (>= 0.0.18),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-saharaclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-saharaclient.git
Homepage: https://github.com/openstack/python-saharaclient

Package: python-saharaclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-keystoneclient (>= 1:0.6.0),
         python-netaddr (>= 0.7.6),
         python-pbr (>= 0.6),
         python-prettytable (>=0.7),
         python-requests (>= 1.1),
         python-six (>= 1.5.2),
         ${misc:Depends},
         ${python:Depends}
Description: Client library for Openstack Sahara API server - Python 2.x module
 Sahara aims to provide users with simple means to provision a Hadoop cluster
 by specifying several parameters like Hadoop version, cluster topology, nodes
 hardware details and a few more.
 .
 This is a client for the Sahara which uses the OpenStack Image API. There's a
 Python API (the "saharaclient" module), and a command-line script ("sahara").

Package: python-saharaclient-doc
Architecture: all
Section: doc
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Client library for Openstack Sahara API server - documentation
 Sahara aims to provide users with simple means to provision a Hadoop cluster
 by specifying several parameters like Hadoop version, cluster topology, nodes
 hardware details and a few more.
 .
 This is a client for the Sahara which uses the OpenStack Image API. There's a
 Python API (the "saharaclient" module), and a command-line script ("sahara").
 .
 This package contains the documentation.
