## python-saharaclient 0.7.3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0

Babel>=1.3
netaddr>=0.7.12
oslo.i18n>=0.3.0  # Apache-2.0
python-keystoneclient>=0.10.0
requests>=1.2.1,!=2.4.0
six>=1.7.0
PrettyTable>=0.7,<0.8
argparse
