=== debian/changelog ===
python-saharaclient (0.7.3-1~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 06 Oct 2014 07:33:54 -0400

python-saharaclient (0.7.3-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental before the Jessie freeze.
  * Updated (build-)depends for this release.
  * Allow the unit tests to fail, because it isn't desirable to build with the
    keystone server up, which is what the unit tests are expecting.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2014 23:08:48 +0800
