=== debian/control ===
--- 
+++ 
@@ -10,20 +10,24 @@
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-pbr (>= 0.6)
+               python-pbr (>= 0.6),
+               python-sphinx (>= 1.1.2)
 Build-Depends-Indep: python-babel (>= 1.3),
                      python-coverage (>= 3.6),
-                     python-docutils (>= 0.9.1),
                      python-hacking (>= 0.8.0),
-                     python-keystoneclient (>= 1:0.6.0),
+                     python-keystoneclient (>= 1:0.10.0),
                      python-mock (>= 1.0),
-                     python-netaddr (>= 0.7.6),
-                     python-oslosphinx,
+                     python-netaddr (>= 0.7.12),
+                     python-neutronclient (>= 2.3.6),
+                     python-novaclient (>= 2.18.0),
+                     python-oslo.config (>= 1.4.0.0~a3),
+                     python-oslo.i18n (>= 0.3.0),
+                     python-oslosphinx (>= 2.2.0.0~a2),
                      python-prettytable (>=0.7),
-                     python-requests (>= 1.1),
-                     python-six (>= 1.5.2),
-                     python-sphinx (>= 1.1.2),
+                     python-requests (>= 1.2.1),
+                     python-six (>= 1.7.0),
                      python-subunit (>= 0.0.18),
+                     python-swiftclient (>= 2.2.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18)
 Standards-Version: 3.9.5
@@ -35,12 +39,13 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-babel (>= 1.3),
-         python-keystoneclient (>= 1:0.6.0),
-         python-netaddr (>= 0.7.6),
+         python-keystoneclient (>= 1:0.10.0),
+         python-netaddr (>= 0.7.12),
+         python-oslo.i18n (>= 0.3.0),
          python-pbr (>= 0.6),
          python-prettytable (>=0.7),
-         python-requests (>= 1.1),
-         python-six (>= 1.5.2),
+         python-requests (>= 1.2.1),
+         python-six (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends}
 Description: Client library for Openstack Sahara API server - Python 2.x module
@@ -55,7 +60,7 @@
 Architecture: all
 Section: doc
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Client library for Openstack Sahara API server - documentation
  Sahara aims to provide users with simple means to provision a Hadoop cluster
  by specifying several parameters like Hadoop version, cluster topology, nodes
