## python-saharaclient 0.8.0

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,10 @@
 
 Babel>=1.3
 netaddr>=0.7.12
-oslo.i18n>=0.3.0  # Apache-2.0
-python-keystoneclient>=0.10.0
-requests>=1.2.1,!=2.4.0
+oslo.i18n>=1.3.0  # Apache-2.0
+oslo.utils>=1.2.0                       # Apache-2.0
+python-keystoneclient>=1.0.0
+requests>=2.2.0,!=2.4.0
 six>=1.7.0
 PrettyTable>=0.7,<0.8
 argparse
