=== debian/changelog ===
python-saharaclient (0.8.0-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 16 Apr 2015 22:12:48 +0000

python-saharaclient (0.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1444603)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Apr 2015 13:15:52 -0400

python-saharaclient (0.7.6-0ubuntu1) vivid; urgency=medium

  * New upstream relesae. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Jan 2015 09:02:36 -0500

python-saharaclient (0.7.5-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Nov 2014 11:52:33 -0600
