## python-saharaclient 0.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr<2.0,>=1.6

Babel>=1.3
cliff>=1.14.0 # Apache-2.0
netaddr!=0.7.16,>=0.7.12
oslo.i18n>=1.5.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
python-keystoneclient>=1.6.0
python-openstackclient>=1.5.0
requests>=2.5.2
six>=1.9.0
PrettyTable<0.8,>=0.7
argparse
