=== debian/changelog ===
python-saharaclient (0.11.0-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 12 Nov 2015 18:58:58 +0000

python-saharaclient (0.11.0-1ubuntu1) wily; urgency=medium

  * d/p/remove-data-source-update.patch: Cherry-picked patch that drops
    entrypoint that does not point to a class (LP: #1505713).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 03 Nov 2015 14:16:05 -0500

python-saharaclient (0.11.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies and versions with upstream.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Sep 2015 14:36:59 -0400

python-saharaclient (0.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 14:15:42 +0200

python-saharaclient (0.9.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align dependencies and versions with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jun 2015 11:54:41 +0100

python-saharaclient (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Dec 2014 23:23:00 +0800
