=== debian/control ===
Source: python-saharaclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-cliff (>= 1.14.0),
                     python-coverage,
                     python-hacking (>= 0.10.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-netaddr (>= 0.7.12),
                     python-neutronclient (>= 1:2.6.0),
                     python-novaclient (>= 2:2.26.0),
                     python-openstackclient (>= 1.5.0),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable (>= 0.7),
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-swiftclient (>= 1:2.2.0),
                     python-tempest-lib (>= 0.6.1),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-saharaclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-saharaclient.git
Homepage: https://github.com/openstack/python-saharaclient

Package: python-saharaclient
Architecture: all
Depends: python-babel (>= 1.3),
         python-cliff (>= 1.14.0),
         python-keystoneclient (>= 1:1.6.0),
         python-netaddr (>= 0.7.12),
         python-openstackclient (>= 1.5.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.6),
         python-prettytable (>= 0.7),
         python-requests (>= 2.5.2),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Client library for Openstack Sahara API server - Python 2.x module
 Sahara aims to provide users with simple means to provision a Hadoop cluster
 by specifying several parameters like Hadoop version, cluster topology, nodes
 hardware details and a few more.
 .
 This is a client for the Sahara which uses the OpenStack Image API. There's a
 Python API (the "saharaclient" module), and a command-line script ("sahara").

Package: python-saharaclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Client library for Openstack Sahara API server - documentation
 Sahara aims to provide users with simple means to provision a Hadoop cluster
 by specifying several parameters like Hadoop version, cluster topology, nodes
 hardware details and a few more.
 .
 This is a client for the Sahara which uses the OpenStack Image API. There's a
 Python API (the "saharaclient" module), and a command-line script ("sahara").
 .
 This package contains the documentation.
