=== debian/changelog ===
python-saharaclient (0.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:43:42 +0000

python-saharaclient (0.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:26:29 +0200

python-saharaclient (0.13.0-2) experimental; urgency=medium

  * Downgrade openstackclient (build-)depends to 2.0.0 to avoid dependency
    loop.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:32:51 +0000

python-saharaclient (0.13.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add python-sphinx-argparse to Build-Depends.
  * d/control, d/rules: Add Python3 support.
  * d/p/drop-doc-conf-git.patch: Drop git from sphinx config file
    file as git repository is not avialable during package builds.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:23:38 +0000

python-saharaclient (0.11.1-3) unstable; urgency=medium

  * Removed files failing unit test discovery with newer novaclient:
    - saharaclient/tests/integration/tests/test_vanilla.py
    - saharaclient/tests/integration/tests/test_vanilla2.py
    - saharaclient/tests/integration/tests/test_hdp.py

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 18:10:33 +0000

python-saharaclient (0.11.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:34:12 +0000

python-saharaclient (0.11.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align dependencies and versions with upstream.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Sep 2015 14:36:59 -0400
