## python-saharaclient 0.15.0

=== debian/changelog ===
python-saharaclient (0.15.0-1+2~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 15:24:21 +0000

python-saharaclient (0.15.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * d/*.postinst,*.postrm,*.prerm: Update alternatives of saharaclient binaries.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.
  * Removed remove-failing-unit-discovery.patch.
  * Standards-Version is now 3.9.8.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 10:31:48 +0200
