=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -15,76 +15,68 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
                python3-sphinx,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-cliff (>= 1.15.0),
                      python-coverage,
                      python-hacking (>= 0.10.0),
                      python-keystoneauth1 (>= 2.1.0),
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-mock (>= 1.3),
-                     python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 2:2.29.0),
+                     python-keystoneclient (>= 1:1.7.0),
+                     python-mock (>= 2.0),
                      python-openstackclient (>= 2.0.0),
-                     python-os-testr (>= 0.4.1),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-os-testr (>= 0.7.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.11.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-prettytable (>= 0.7),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
                      python-sphinx-argparse,
-                     python-swiftclient (>= 1:2.2.0),
                      python-tempest-lib (>= 0.14.0),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
                      python3-cliff (>= 1.15.0),
                      python3-coverage,
                      python3-hacking (>= 0.10.0),
                      python3-keystoneauth1 (>= 2.1.0),
-                     python3-keystoneclient (>= 1:1.6.0),
-                     python3-mock (>= 1.3),
-                     python3-neutronclient (>= 1:2.6.0),
-                     python3-novaclient (>= 2:2.29.0),
+                     python3-keystoneclient (>= 1:1.7.0),
+                     python3-mock (>= 2.0),
                      python3-openstackclient (>= 2.0.0),
-                     python3-os-testr (>= 0.4.1),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-os-testr (>= 0.7.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.11.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-prettytable (>= 0.7),
-                     python3-requests (>= 2.8.1),
+                     python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 0.7.0),
                      python3-six (>= 1.9.0),
                      python3-sphinx-argparse,
-                     python3-swiftclient (>= 1:2.2.0),
                      python3-tempest-lib (>= 0.14.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-saharaclient.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-saharaclient.git
 Homepage: https://github.com/openstack/python-saharaclient
 
 Package: python-saharaclient
 Architecture: all
-Depends: python-babel (>= 1.3),
+Depends: python-babel (>= 2.3.4),
          python-cliff (>= 1.15.0),
          python-keystoneauth1 (>= 2.1.0),
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-openstackclient (>= 2.0.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.11.0),
          python-pbr (>= 1.8),
          python-prettytable (>= 0.7),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -100,18 +92,18 @@
 
 Package: python3-saharaclient
 Architecture: all
-Depends: python3-babel (>= 1.3),
+Depends: python3-babel (>= 2.3.4),
          python3-cliff (>= 1.15.0),
          python3-keystoneauth1 (>= 2.1.0),
-         python3-keystoneclient (>= 1:1.6.0),
+         python3-keystoneclient (>= 1:1.7.0),
          python3-openstackclient (>= 2.0.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.11.0),
          python3-pbr (>= 1.8),
          python3-prettytable (>= 0.7),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
