=== debian/control ===
--- 
+++ 
@@ -19,20 +19,21 @@
                      python-cliff (>= 1.15.0),
                      python-coverage,
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.1.0),
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-mock (>= 2.0),
                      python-openstackclient (>= 2.0.0),
                      python-os-testr (>= 0.7.0),
+                     python-osc-lib (>= 1.0.2),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-prettytable (>= 0.7),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
                      python-sphinx-argparse,
                      python-tempest-lib (>= 0.14.0),
@@ -40,40 +41,42 @@
                      python3-cliff (>= 1.15.0),
                      python3-coverage,
                      python3-hacking (>= 0.10.0),
-                     python3-keystoneauth1 (>= 2.1.0),
-                     python3-keystoneclient (>= 1:1.7.0),
+                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-keystoneclient (>= 1:2.0.0),
                      python3-mock (>= 2.0),
                      python3-openstackclient (>= 2.0.0),
                      python3-os-testr (>= 0.7.0),
+                     python3-osc-lib (>= 1.0.2),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.11.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-prettytable (>= 0.7),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
                      python3-sphinx-argparse,
                      python3-tempest-lib (>= 0.14.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-saharaclient.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-saharaclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-saharaclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-saharaclient -b debian/newton
 Homepage: https://github.com/openstack/python-saharaclient
 
 Package: python-saharaclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
          python-cliff (>= 1.15.0),
-         python-keystoneauth1 (>= 2.1.0),
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneauth1 (>= 2.10.0),
+         python-keystoneclient (>= 1:2.0.0),
          python-openstackclient (>= 2.0.0),
+         python-osc-lib (>= 1.0.2),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-prettytable (>= 0.7),
          python-requests (>= 2.10.0),
@@ -94,13 +97,14 @@
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
          python3-cliff (>= 1.15.0),
-         python3-keystoneauth1 (>= 2.1.0),
-         python3-keystoneclient (>= 1:1.7.0),
+         python3-keystoneauth1 (>= 2.10.0),
+         python3-keystoneclient (>= 1:2.0.0),
          python3-openstackclient (>= 2.0.0),
+         python3-osc-lib (>= 1.0.2),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-prettytable (>= 0.7),
          python3-requests (>= 2.10.0),
