=== debian/changelog ===
python-saharaclient (1.1.0-2) unstable; urgency=medium

  * Remove pre/postrm and postinst

 -- David Homolka <david.homolka@ultimum.io>  Tue, 22 Aug 2017 13:10:00 +0200

python-saharaclient (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Mon, 21 Aug 2017 17:30:00 +0200

python-saharaclient (0.18.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:11:19 +0100

python-saharaclient (0.18.0-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:15:03 +0200
